# Uses of Enum Class
org.eclipse.emf.cdo.common.revision.delta.CDOFeatureDelta.Type

Packages that use CDOFeatureDelta.Type
Package
Description
org.eclipse.emf.cdo.common.revision.delta
Common concepts for dealing with revision deltas and feature deltas.

## Uses of CDOFeatureDelta.Type in org.eclipse.emf.cdo.common.revision.delta

Methods in org.eclipse.emf.cdo.common.revision.delta that return CDOFeatureDelta.Type
Modifier and Type
Method
Description
`CDOFeatureDelta.Type`
CDOFeatureDelta.`getType()`
`static CDOFeatureDelta.Type`
CDOFeatureDelta.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CDOFeatureDelta.Type[]`
CDOFeatureDelta.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.